# Hungarian translation for gtk+-properties.
# Copyright (C) 2004-2016 Free Software Foundation, Inc.
# This file is distributed under the same license as the gtk+-properties package.
#
# Gabor Kelemen <kelemeng at gnome dot hu>, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2015, 2016.
# Laszlo Dvornik <dvornik at gnome dot hu>, 2004, 2005.
# Szabolcs Varga <shirokuma at shirokuma dot hu>, 2005.
# Balázs Úr <urbalazs at gmail dot com>, 2013, 2014, 2015, 2016.
msgid ""
msgstr ""
"Project-Id-Version: gtk+-properties master\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2013-03-18 17:19+0100\n"
"PO-Revision-Date: 2017-02-22 18:09+0100\n"
"Last-Translator: Meskó Balázs <meskobalazs@gmail.com>\n"
"Language-Team: Hungarian <openscope at googlegroups dot com>\n"
"Language: hu\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.11\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: ../gtk/gtkwidget.c:2472 ../gtk/gtkwidget.c:2473
msgid "Window dragging"
msgstr "Ablakhúzás"
